@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,ul,p,form,input,ul,ol,li,dl,dd,dt {
	margin: 0;
	padding: 0;
}

html {
	overflow: scroll;
	overflow: -moz-scrollbars-vertical; /* Firefoxの先行実装 */
	overflow-x: scroll; /* Firefoxで横スクロールバーが表示されない問題を回避 */
}


/* For IE7 hasLayout issue */
*:first-child+html * {
	letter-spacing: 0; /* hasLayout問題を回避 */
}



input, textarea {
	padding: 0;
	vertical-align: middle;
}

textarea {
	font-family: monospace;
	line-height: 1.4;
}


label {
	margin-right: 10px;
}
 
  
input[type="checkbox"],  
input[type="radio"] {
	vertical-align: -0.2em;
	margin-right: 4px;
}
 
  
input[type="submit"] {
	padding: 0.1em;
}
 
  
select {
	margin-right: 2px;
	padding: 0;
}



/* for IE7 */  
*+html input[type="radio"] {
	vertical-align: -0.2em;
}


*+html input {
	padding: 0.1em;
}

  
*+html input.submit {
	padding-top: 0.2em;
	line-height: 1.2;
}

  
*+html select {
	vertical-align: -0.2em;
}

*+html label {
	margin-right: 3px;
}
 


  
/* for IE6 */
* html input {
	vertical-align: -0.25em;
}

  
  
  
/* for Opera9.27 */  
html:first-child input {
	padding: 0.1em;
}

  
html:first-child input[type="checkbox"],  
html:first-child input[type="radio"] {
	vertical-align: middle;
}

  
html:first-child input[type="submit"] {
	padding: 0.3em;
}

  
html:first-child select {
	padding: 0.2em;
}

  
/* for Opera9.5 [Safari3] */  
body:first-of-type input {
	padding: 0.1em;
}

  
body:first-of-type input[type="checkbox"],  
body:first-of-type input[type="radio"] {
	vertical-align: -0.3em;
}

  
body:first-of-type input[type="submit"] {
	padding: 0.3em 0.3em 0.2em 0.3em;
}

  
/* for Safari3 */  
html:not(:only-child:only-child) input {
	padding: 0;
	vertical-align: baseline;
}

  
html:not(:only-child:only-child) input[type="checkbox"],  
html:not(:only-child:only-child) input[type="radio"] {
	vertical-align: baseline;
}

  
html:not(:only-child:only-child) select {
	vertical-align: 0.1em;
}




/* for Safari2 */ 

html[xmlns*=""] body:last-child input {
	padding: 0;
	vertical-align: baseline;
}

  
html[xmlns*=""] body:last-child input[type="checkbox"],  
html[xmlns*=""] body:last-child input[type="radio"] {
	vertical-align: baseline;
}

  
html[xmlns*=""] body:last-child select {
	vertical-align: 0.1em;
}


img {
	border: none;
}

	


/* ######################################################### */

	/* base */

/* ######################################################### */

body {
	color: #333;
/*	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; 2016-11-11 伊東修正*/
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴシック", "Hiragino Sans", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	font-size: 12px;
	text-align: center;
}
body#page_6 div.Individual {
	font: 100% "ＭＳ ゴシック", "Osaka－等幅";
}

img {
	border: none;
	vertical-align: middle;
}
p {
	line-height: 1.5;
}

a:link,a:visited {
	color: #333;
	text-decoration: underline;
}

a:hover {
	color: #333;
	text-decoration: none;
}

#page {
	background: #FFF url(../images/body_bg.gif) no-repeat center top;
}


#wrapper {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}
/*------------------------------------*/
#wrapper:after,
#container:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
#wrapper,#container{ display: inline-block; }
/* exlude MacIE5 \*/
* html #wrapper { height: 1% }
* html #container { height: 1% }
#wrapper {display:block;}
#container {display:block;}
/* end MacIE5 */  
/*------------------------------------*/

#container {
	width: 960px;
	padding: 20px 9px 0;
	background: url(../images/wrap_bg.png) no-repeat 0px 0px;
	clear: both;
}


#header {
	position: relative;
	width: 960px;
	height: 90px;
}

#header h1 {
	position: absolute;
	top: 20px;
	left: 10px;
	width: 258px;
	height: 55px;
	font-size: 12px;
}



#header #header_link {
	position: absolute;
	top: 0px;
	right: -5px;
	background: #FFF;
	padding: 3px 5px;
	opacity: 0.7; /* 0.0～1.0 */
	filter: alpha(opacity=70); /* 0～100 */
}


#header_link li {
	list-style: none;
	float: left;
	margin: 0 12px;
	display: inline;
	font-size: 90%;
}
#header_link li a {
	color: #000;
}


#ja {
	font-weight: bold;
}
#ja a {
	text-decoration: none;
}


#header #header_search {
	position: absolute;
	position: relative;
	top: 48px;
	left: 665px;
	width: 300px;
	height: 26px;
	border: 1px solid #CCC;
	background: #FFF;
}

#header_search #search_text {
	width: 210px;
	height: 24px;
	padding: 0 5px;
	background: #FFF;
	line-height: 24px;
	vertical-align: middle;
	border: none;
}


#header_search .search_btn {
	position: absolute;
	top: 0;
	right: 0;
	width: 62px;
	background: url(../images/header_search_ico.jpg) no-repeat 0px 0px;
	text-indent: -9999px;
	border: none;
	height: 26px;
}



#nav {
	float: left;
	width: 206px;
	min-height: 500px;
	padding: 0px 0 50px 15px;
}


#side_nav #nav_fontchange {
	height: 26px;
	padding-left: 100px;
	background: url(../images/side_fontchange_txt.gif) no-repeat 10px center;
	margin-bottom: 15px;
}

#nav_fontchange li {
	list-style: none;
	float: left;
	text-indent: -9999px;
}

#nav_fontchange li a {
	display: block;
	width: 25px;
	height: 26px;
	text-decoration: none;
	overflow: hidden;
}

#side_nav #nav_fontchange li#small a {
	background: url(../images/nav_fontchange.gif) no-repeat 0px -30px;
}

#side_nav #nav_fontchange li#medium a {
	background: url(../images/nav_fontchange.gif) no-repeat -25px 0px;
}

#side_nav #nav_fontchange li#large a {
	background: url(../images/nav_fontchange.gif) no-repeat -50px 0;
}

#side_nav {
	border: 4px solid #BEB9A2;
	padding: 5px;
	background: url(../images/nav_bg.gif);
	margin-bottom: 25px;
}
#nav p {
	margin-bottom: 10px;
}	
#side_menu {
	clear: both;
	border-top: 1px dotted #B7B5A2;
}

#side_menu li {
	list-style: none;
	width: 188px;
	border-bottom: 1px dotted #B7B5A2;
	font-weight: bold;
	background: url(../images/sidenavi_arrow.gif) no-repeat 176px center;
}

#side_menu li a {
	display: block;
	padding: 8px 15px 8px 3px;
	text-decoration: none;
	width: 170px;
	color: #454130;
}
#side_menu li a:hover,
#side_menu li.stay a {
	background: #A59C7F url(../images/sidenavi_arrow.gif) no-repeat 176px center;
	color: #FFF;
}
div#bread {
	clear: both;
	padding: 0px 15px 5px;
	height: 2.2em;
}
#bread ol {
	width: 850px;
}
/*------------------------------------*/
#bread ol:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
#bread ol {
	display: inline-block;
}
/* exlude MacIE5 \*/
* html #bread ol {
	height: 1%
}
#bread ol {
	display:block;
}
/* end MacIE5 */  
/*------------------------------------*/

#bread li {
	float: left;
	list-style: none;
	margin-right: 8px;
	font-size: 80%;
}
#bread li a {
	padding: 2px 15px 2px 0;
	background: url(../images/bread_arrow.gif) no-repeat right center;
}

#bread li.stay {
	font-weight: bold;
}

/* ########################################  */




#contents {
	float:left;
	width: 710px;
	padding: 0 0 40px 29px;
}

#contents a:hover img,
#nav a:hover img {
	opacity: 0.7; /* 0.0～1.0 */
	filter: alpha(opacity=70); /* 0～100 */
}


#footer {
	clear: both;
	height: 200px;
	margin: 0 auto;
	padding: 20px;
	text-align: left;
	background: url(../images/footer_bg.gif);
	color: #FFF;
}

#footer a {
	color: #F5F5F5;
}



#footer_caption {
	float: left;
	width: 320px;
}

#footer_caption h4 {
	margin: 0 0 5px;
	font-size: 14px;
}

#footer_caption p {
	margin: 0 0 15px;
	padding: 0 0 0 80px;
	background: url(../images/footer_lgo.gif) no-repeat 0px 0px;
}



address {
	font-size: 80%;
	font-weight: normal;
	font-style: normal;
	clear: both;
	text-align: center;
	margin: 50px 0 0;
	zoom: 1;
}

#footer_link {
	float: right;
}
#footer_link ul {
	clear: both;
}

#footer_link li {
	list-style: none;
	float: left;
	margin: 0 13px 10px 0;
	padding: 0 13px 0 0;
	border-right: 1px solid #FFF;
	white-space: nowrap;
	font-size: 80%;
	display: inline;
}
#footer_link li.end {
	border: none;
	margin: 0;
	padding: 0;
}
#footer_pagetop {
	float: right;
	margin: 0 0 0 25px;
	width: 103px;
	height: 26px;
}

#footer_pagetop a {
	text-decoration: none;
}

#main {
	width: 690px;
}

.categorytitle {
	margin-bottom: 40px;
	width: 690px;
	margin-top: -0.3em;
}
.categorytitle h2 {
	color: #000;
/*	font: bold 260% "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3"; 2016-11-11: 伊東修正 */
	font: bold 260% "游明朝", YuMincho, "Hiragino Mincho ProN", "ヒラギノ明朝 Pro W3", serif;
}


.pagetitle {
	margin-bottom: 20px;
	border-left: 6px solid #7AA555;
	padding-left: 10px;
	width: 690px;
}
.pagetitle h3 {
/*	font: bold 200% "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3"; 2016-11-11: 伊東修正 */
	font: bold 200% "游明朝", YuMincho, "Hiragino Mincho ProN", "ヒラギノ明朝 Pro W3", serif;
	color: #000;
}

#main p {
	margin: 0 0 1.5em;
	line-height: 1.5;
}
#main blockquote {
	margin: 0 0px 20px 30px;
}

#main ul,
#main ol {
	padding-left: 2em;
	margin-bottom: 1em;
}


#main li {
	margin-bottom: 1em;
	line-height: 1.4;
}

body#page_6 div.Individual p {
	margin: 0!important;
	line-height: 1.0!important;
}
#main h4 {
	font-size: 120%;
	margin: 30px 0 10px;
	background: #CFE0BC;
	padding: 5px 10px;
}
#main h5 {
	font-size: 120%;
	margin: 15px 0 5px;
	color: #1A4215;
}
